Bug 243045 - Package berusky is in FE6 but not F7, no update submitted in Bodhi
Summary: Package berusky is in FE6 but not F7, no update submitted in Bodhi
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: berusky (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 01:05 UTC by Kevin Kofler
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.1-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 15:56:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Kofler 2007-06-07 01:05:44 UTC
Description of problem:
The package berusky (and berusky-data too) is in Fedora Extras 6, but not 
available in Fedora 7, and there's no pending update for it in Bodhi. Please 
submit an enhancement update for the new packages to fix the upgrade path.

Version-Release number of selected component (if applicable):
berusky-1.1-4.fc6
berusky-data-1.0-3.fc6

Comment 1 Martin Stransky 2007-06-07 09:12:29 UTC
an update was submitted for F7, packages berusky-1.1-4.fc7 and
berusky-data-1.0-3.fc7

Comment 2 Fedora Update System 2007-06-07 15:57:02 UTC
berusky-1.1-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-06-07 15:57:08 UTC
berusky-data-1.0-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2007-06-08 15:56:40 UTC
berusky-1.1-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2007-06-08 15:56:52 UTC
berusky-data-1.0-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.